--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets debug device. Once debug device is set, all HTTP requests and responses are dumped to given device. dev must respond to &lt;&lt; for dump.
- !ruby/struct:SM::Flow::P 
  body: Calling this method resets all existing sessions.
full_name: HTTPClient#debug_dev=
is_singleton: false
name: debug_dev=
params: (dev)
visibility: public
